/*
Theme Name: CMP Child
Description: Child theme for the CMP theme 
Author: Paul Johnston
Template: CMP
*/

@import url("../CMP/style.css");

nav {color: #FBB809;}
.sf-menu a, .sf-menu a:visited {text-decoration: none; color: #FBB809;}
.sf-menu a:hover {text-decoration: none; color: #FFFFFF;}
#logo h2 {bottom: 50px;}

.sf-menu a, .sf-menu a:visited {
color: white; text-shadow: 2px 2px 2px #000000;
}

/* header {background: none repeat scroll 0 0 #26A3DE;} */
header {background: none repeat scroll 0 0 #FBB809;}
/* footer {background: none repeat scroll 0 0 #26A3DE; height: 110px; box-shadow: 0 0 10px #000000;} */
footer {background: none repeat scroll 0 0 #FBB809; height: 110px; box-shadow: 0 0 10px #000000;} 

footer a, footer a:visited {color:white;}


#footer-contact li {padding: 0;}
#footer-contact ul {margin-left: 0px;}

tagline {position: absolute; right: 0px; top: 10px; font-family: arial,serif; font-size: 1.2em; font-style: italic; color: #000000; font-weight: bold; text-transform: capitalize; width:600px; text-align: right;}

.project-jump {background: none repeat scroll 0 0 #26A3DE;}
#pagewrap {
    height: auto !important;
    margin: 0 auto -110px;
    min-height: 100%;
}


h1 { color: #26A3DE; font-size: 3em; }
h3 {color: #26A3DE;}
h3.project-title a {color: #444444;}

.sf-menu a, .sf-menu a:visited { text-shadow: 2px 2px 2px #333333;}

nav {bottom:60px;}

#logo {background: url("images/cmp110.png") no-repeat scroll 0 0 transparent;}

#logo h2 {bottom: 58px; right: -20px; font-size: 26px;}
#logo h2 a, #logo h2 a:visited, #logo h2 a:hover {color: #000000;}

.sf-menu li li {background: none repeat scroll 0 0 #FBB809;}

a {color: #FBB809;}

#main-content {padding-top: 30px;}
#main-content img { border: 0px solid #DDDDDD; padding: 0px;}

.project-thumbnail {background: none repeat scroll 0 0 #26A3DE;}

.slyd {margin: 0 auto 10px; z-index: 0;}

li {margin-bottom: 10px;}

blockquote p {font-size: 1em;}
.content-right {width: 590px; float: left; margin-right: 0; display: inline; margin-left: 10px;}

/* iframe {border: 3px solid #FBB809;} */

body {font: 15px/1.5 'Ubuntu',arial,serif;}
p {margin: 0 0 15px;}

.pad {height: 30px;}

.video-box {margin-top:15px;}

.cmplogo { position: absolute; left: 0;}

.grid_88 {  display: inline; float: left; margin-left: 10px; margin-right: 10px; width: 490px;}
.grid_99 {  display: inline; float: left; margin-left: 10px; margin-right: 10px; width: 430px;}

#footer-left {display: inline; float: left; margin-left: 10px; margin-right: 10px; width: 490px;}
#footer-right {display: inline; float: left; margin-left: 10px; margin-right: 10px; width: 430px;}

#footer-copyright {padding: 0;}

#text-2 li {padding: 15px 0 0;}

#footer-left {padding: 15px 0 0;}

iframe {z-index: 0;}